{
  "parent": "block/cube",
  "textures": {
    "down": "create_more_additions:block/deepslate_silver_ore",
    "up": "create_more_additions:block/deepslate_silver_ore",
    "north": "create_more_additions:block/deepslate_silver_ore",
    "east": "create_more_additions:block/deepslate_silver_ore",
    "south": "create_more_additions:block/deepslate_silver_ore",
    "west": "create_more_additions:block/deepslate_silver_ore",
    "particle": "create_more_additions:block/deepslate_silver_ore"
  },
  "render_type": "solid"
}